<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CONTACT_CONFIG_SAVED'			=> 'Site Yöneticisi ile İletişim eklentisi ayarları güncellendi',
	'CONTACT_ENABLE'				=> 'Site Yöneticisi ile İletişim eklentisini aç',
	'CONTACT_ENABLE_EXPLAIN'		=> 'Eklentiyi genel olarak aç veya kapat',
	'CONTACT_ACP_CONFIRM'				=> 'Görsel doğrulamayı aç',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Eğer bu özelliği açarsan kullanıcılar mesaj gönderebilmek için bir görsel doğrulama kodu girmesi gerekecek.<br>Bu spam mesajları engellemek içinidir. Unutmayın, bu sadece iletişim sayfası içindir. Diğer görsel doğrulama ayarlarını etkilemez.',
	'CONTACT_ATTACHMENTS'				=> 'Dosya ekleri izinli',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Eğer ayarlanırsa dosya ekleri forum ve özel mesajlarda da izinli olacak.<br>Eklentinin izinleri site ayarları ile aynıdır.<br><span style="color:red;">İletişim metodu “Eposta” ise uygulanmaz.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Sadece misafirlere görsel doğrulama',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Eğer bu seçenek açıksa görsel doğrulama kodu sadece misafirlere görünür olacak (Eğer aktifse).',
	'CONTACT_FOUNDER'					=> 'Sadece site kurucu üyesi ile iletişim',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'Eğer ayarlanırsa sadece forum kurucu üyesi eposta veya ÖM yoluyla bilgilendirilecek.',
	'CONTACT_GENERAL_SETTINGS'			=> 'İletişim sayfası genel ayarları',
	'CONTACT_MAX_ATTEMPTS'				=> 'Maksimum onaylama denemesi',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Kullanıcı kaç kare doğru kodu girmek için deneme yapabilir?<br>Sınırsız deneme izni için 0 girin.',
	'CONTACT_METHOD'					=> 'İletişim metodu',
	'CONTACT_METHOD_EXPLAIN'			=> 'Kullanıcının nasıl iletişim kurmasını istersiniz.<br><span style="color:red;">Eğer “Eposta” seçilirse dosya ekleri uygulanamayacak.</span>',
	'CONTACT_REASONS'					=> 'İletişim nedenleri',
	'CONTACT_REASONS_EXPLAIN'			=> 'İletişim için gerekçeleri her satıra yeni bir tane olarak girin.<br>Eğer bu özelliği kullanmak istemiyorsanız alanı boş bırakın.',
	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'İletişim botu forumu',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'İletişim metodu “Forum gönderisi” olarak seçilmişse iletişim botunun hangi foruma mesaj göndereceğini seçin.',
	'CONTACT_BOT_POSTER'			=> 'Gönderen olarak Bot',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'Eğer ayarlanırsa ÖM ve gönderiler yukarıda seçili ayarlara göre iletişim bot kullanıcısından gelmiş gibi görünecek.  Eğer “Her ikisi de değil” seçilirse bot gönderici olarak kullanılmayacak. Gönderiler ve ÖMlar iletişim formunda girilen bilgilere dayanarak gönderilecektir.',
	'CONTACT_BOT_USER'				=> 'İletişim botu kullanıcısı',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'İletişim metodu "Özel Mesaj" veya "Forum Gönderisi" olarak ayarlanırsa, mesajların gönderileceği kullanıcıyı seçin.',
	'CONTACT_USERNAME_CHK'			=> 'Kullanıcı adını denetle',
	'CONTACT_USERNAME_CHK_EXPLAIN'	=> 'Evet olarak ayarlanırsa, girilen kullanıcı adı veritabanındaki kullanıcı adlarıyla kontrol edilir.  Benzer bir isim bulunursa, kullanıcıya bir hata mesajı gösterilecek ve farklı bir kullanıcı adı girmesi istenecektir.',
	'CONTACT_EMAIL_CHK'				=> 'Epostayı denetle',
	'CONTACT_EMAIL_CHK_EXPLAIN'		=> 'Evet olarak ayarlanırsa, girilen eposta adresi veritabanındaki eposta adresleriyle kontrol edilir.  Benzer bir eposta adresi bulunursa, kullanıcıya bir hata mesajı gösterilecek ve farklı bir eposta adresi girmesi istenecektir.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'Eposta',
	'CONTACT_METHOD_PM'				=> 'Özel mesaj',
	'CONTACT_METHOD_POST'			=> 'Forum gönderisi',

	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'İkisi de değil',
	'CONTACT_POST_GUEST'			=> 'Sadece misafirler',
	'CONTACT_POST_ALL'				=> 'Herkes',
));
