<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_CAT_CONTACTADMIN'		=> 'Yönetimle İletişim',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Eğer bir dosya eklemek istiyorsanız detayları aşağıya girin.',
	'CONTACT_BOT_ERROR'			=> 'Şu anda iletişim formunu kullanamazsın çünkü konfigürasyonda bir hata var.  Site kurucularına bir eposta gönderildi.',
	'CONTACT_BOT_NONE'			=> '%1$s kullanıcısı Yönetici ile İletişim Eklentisini %2$s tarihinde bir %3$s göndermek için kullanmayı denedi ama %3$ss kullanıcılar tarafından izin verilen hiç yönetici yok. Lütfen %4$s forumu için Yönetici Panelindenki İletişim Botu Ayarlarından “Site Kurucusu” seçeneğini seçin',
	'CONTACT_BOT_SUBJECT'		=> 'Yönetici ile İletişim Eklentisi Hatası',
	'CONTACT_BOT_USER_MESSAGE'	=> '%1$s kullanıcısı Yönetici ile iletişim eklentisini %2$s tarihinde kullanmaya çalıştı ama ayarlarda seçili kullanıcı geçersiz. Lütfen %3$s forumunu ziyaret edin ve YKPden Yöneticilerle İletişim için farklı bir kullanıcı seçin.',
	'CONTACT_BOT_FORUM_MESSAGE'	=> '%1$s kullanıcısı Yönetici ile iletişim eklentisini %2$s tarihinde kullanmaya çalıştı ama ayarlarda seçili forum geçersiz. Lütfen %3$s forumunu ziyaret edin ve YKPden Yöneticilerle İletişim için farklı bir forum seçin',
	'CONTACT_CONFIRM'			=> 'Onayla',
	'CONTACT_DISABLED'			=> 'Şu an iletişim formunu kullanamazsınız çünkü o kapalı.',
	'CONTACT_MAIL_DISABLED'		=> 'Yönetimle iletşim ayarlarında bir hata mevcut.<br />Bu eklenti eposta gönderilmeye ayarlaı ama ayarlar eposta göndermeye ayarlaı değil. Yönetici veya webmasterı bilgilendirin: <a href="mailto:%1$s">%1$s</a>',
	'CONTACT_MSG_SENT'			=> 'Mesajınız başarıyla gönderildi',
	'CONTACT_NO_MSG'			=> 'Mesaj girmediniz.',
	'CONTACT_NO_SUBJ'			=> 'Konu girmediniz.',
	'CONTACT_REASON'			=> 'Sebep',
	'CONTACT_TEMPLATE'			=> '[b]İsim:[/b] %1$s' . "\n" . '[b]Eposta Adresi:[/b] %2$s' . "\n" . '[b]IP:[/b] %3$s' . "\n" . '[b]Konu:[/b] %4$s' . "\n" . '[b]İletişim formunu kullanarak aşağıdaki mesajı girdi:[/b] %5$s',
	'CONTACT_TITLE'				=> 'Yönetimle İletişim',
	'CONTACT_TOO_MANY'			=> 'Bu oturum için maksimum iletişim onaylama denemesi sayısına ulaştınız. Lütfen sonra tekrar deneyin.',

	'CONTACT_YOUR_NAME'			=> 'İsminiz',
	'CONTACT_YOUR_NAME_EXPLAIN'	=> 'Lütfen isminizi girin, böylece mesajın bir kimliği olsun.',
	'CONTACT_YOUR_EMAIL'		=> 'Eposta adresiniz',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> 'Lütfen eposta adresinizi girinki sizinle iletişim kurabilelim.',

	'TOO_MANY_CONTACT_TRIES'	=> 'Bu oturum için maksimum girişim sayısına ulaştınız. Daha sonra tekrar deneyin.',
	'CONTACT_NO_NAME'			=> 'İsim girmediniz.',

	'RETURN_CONTACT'			=> '%sİletişim sayfasına dön%s',
));
